/**************************\
| By: Priscila Cergol      |
| Email: pcergol@gmail.com |
| Date: Oct 1, 2017        |
| Revision: 2              |
\**************************/

/* Development use only */

.development-hide {
  display: none;
}

.development-working-on {
  display: inherit;
}

/* Change HTML5 defaults */

textarea {
  resize: none;
}

/* Change bootstrap defaults */

.img-thumbnail {
  border-radius: 0;
}

.usicoa-spacer-20 {
  height: 20px;
}

.usicoa-body-row {
  padding-right: 15px;
  padding-left: 15px;
}

/* USICOA agent login styling */

.usicoa-agent-login {
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
}

.usicoa-agent-login a {
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
  color: white;
}

.usicoa-agent-login a:hover {
  color: white;
  text-decoration: underline;
}

.usicoa-agent-login-button {
  background-color: #5b6c7f;
  margin-top: 1px;
}

/* USICOA top header styling */

#usicoa-logo {
  width: 540px;
}

.usicoa-address-phone,
.usicoa-address-phone:hover {
  padding-top: 15px;
  font-family: 'Fira Sans', sans-serif;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.03em;
  text-decoration: none;
}

/* USICOA agent login button styling */

.usicoa-agent-login-button {
  padding-top: 8px;
  padding-bottom: 6px;
  padding-right: 35px;
  padding-left: 35px;
  border-bottom: 0px;
  border-bottom-left-radius: 0em;
  border-bottom-right-radius: 0em;
  border-top-left-radius: 10em;
  border-top-right-radius: 10em;
}


/* USICOA navbar styling */

.navbar {
  margin-top: 0px;
  text-align: center;
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  background: #003366;
  border-top-right-radius: 0;
  border: 1px solid transparent;
  margin-bottom: 25px;
}

.navbar-nav > li > a {
  transition: 0.3s ease;
  background: #003366;
  font-size: 15px;
  text-decoration: none;
  border-top: 3px solid #003366;
  border-bottom: 3px solid #003366;
  margin: 0 20px;
}

.navbar-nav > li > a:focus {
  background: #003366;
}

#usicoa .navbar-nav > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
}

.navbar-nav > li > a:hover {
  text-decoration: none;
  border-top: 3px solid #ffffff;
  border-bottom: 3px solid #ffffff;
  color: #ffffff;
  margin: 9px 20px;
}

#usicoa .navbar-nav > li > a:hover {
  background-color: transparent;
  padding-top: 6px;
  padding-bottom: 6px;
}

/* USICOA 3 sections styling */

.usicoa-main-photo-header {
  background-color: #BB141A;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;
  color: white;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 0;
  font-family: 'Muli', sans-serif;
  font-size: 18.5px;
  font-weight: 500;
  letter-spacing: 0.6px;
}

.usicoa-main-photo-caption {
  background-color: #E3E3E3;
  background-size: cover;
  padding: 15px;
  font-family: 'Fira Sans', sans-serif;
  font-size: 15.6px;
  font-weight: 100;
  text-align: justify;
}

/* USICOA contact us form styling */

.usicoa-contact-us-page-form-header {
  background: #BB141A;
  font-family: 'Montserrat', sans-serif;
  font-size: 17px;
  font-weight: 500px;
  letter-spacing: 1px;
  padding-top: 6px;
  padding-bottom: 6px;
  border-top-left-radius: 3em;
  border-top-right-radius: 3em;
  color: #ffffff;
  margin-right: 15px;
}

.usicoa-contact-us-form {
  padding-bottom: 40px;
  border-bottom-left-radius: 3em;
  border-bottom-right-radius: 3em;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
}

/* USICOA footer styling */

footer {
  background-color: #5b6c7f;
  font-family: 'Muli', sans-serif;
  font-size: 11.75px;
  margin-left: auto;
  margin-top: 30px;
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
}

footer,
footer a,
footer a:hover {
  color: #ffffff;
  font-weight: normal;
}

.usicoa-front-image {
  padding: 0;
  border: none;
}

/* USICOA Representation page styling */

.panel-body {
  height: 100px;
}

.usicoa-download-button {
  margin-top: 15px;
}

.usicoa-representation-steps {
  font-size: 1.4em;
  word-spacing: 0.25px;
  letter-spacing: 0.05em;
  margin-bottom: 30px;
  padding-top: 10px;
}

.usicoa-representation-text {
  font-size: 15.5px;
}

i.glyphicon.glyphicon-check {
  font-size: 2.5em;
  margin-top: 11px;
  color: #27ae60;
}

.usicoa-representation-marketing {
  letter-spacing: 0.50px;
  word-spacing: 0.25px;
  margin-top: 10px;
  font-size: 18px;
  line-height: 60px;
}

.usicoa-representation-marketing > p {
  margin-bottom: 0;
}

.usicoa-representation-marketing-link {
  padding-top: 7px;
}

.usicoa-representation-marketing-link a {
  color: black;
}

.usicoa-representation-marketing-link a:hover {
  color: black;
}

.usicoa-representation-marketing .underline {
  border-bottom: 1.5px ridge currentColor;
  padding-top: 0.5px;
}

.usicoa-marketing-fax {
  padding-top: 1.5px;
}

/* USICOA Claims page styling */

.usicoa-claims {
  font-family: 'Montserrat', sans-serif;
  color: #ffffff;
  font-weight: bold;
  font-size: 18px;
  padding-top: 6px;
  padding-bottom: 6px;
}

.usicoa-claims-text {
  background-color: #CC0033;
  padding-top: 38px;
  letter-spacing: 1px;
  line-height: 140%;
}

.usicoa-claims-phone-email-fax-box {
  background-color: #F4F4F4;
  padding-top: 18px;
}

.usicoa-claims-phone-email-fax-box a {
  text-decoration: none;
}



.usicoa-claims-phone-email-fax-icon {
  font-size: 32px;
  color: #003366;
  padding-bottom: 2px;
}

.usicoa-phone,
.usicoa-email,
.usicoa-fax,
.usicoa-phone-text,
.usicoa-email-text,
.usicoa-fax-text {
  letter-spacing: 1px;
  color: #CC0033;
}

.usicoa-phone,
.usicoa-email,
.usicoa-fax {
  font-size: 11px;
  color: #003366;
}

.usicoa-phone-text,
.usicoa-email-text,
.usicoa-fax-text {
  font-size: 14.5px;
  padding-top: 4px;
}

.usicoa-claims-form {
  font-size: 14px;
}

.usicoa-claims-form {
  background-color: #003366;
  font-size: 15px;
  padding-top: 8px;
}

.usicoa-claims-download-button {
  margin-left: 13px;
}

/* USICOA About Us page styling */

.usicoa-about-us-text {
  margin-top: 3px;
  line-height: 22px;
  padding-left: 45px;
  padding-right: 42px;
}

.usicoa-about-us-paragraph {
  font-size: 15.5px;
}

.usicoa-about-us-image {
  padding-top: 6px;
  width: 100%;
  height: auto;
}

/* USICOA Contact page styling */

.usicoa-contact {
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 15px;
}

.usicoa-contact-us-page-form {
  margin-right: 30px;
  border-top-left-radius: 0em;
  border-top-right-radius: 0em;
  border-bottom-right-radius: 3em;
  border-bottom-left-radius: 3em;
  padding-bottom: 30px;
  padding-left: 15px;
  padding-right: 41px;
}

a {
  color: #003366;
  font-weight: bold;
}

a:hover {
  color: #003366;
}

.usicoa-contact-page-text {
  line-height: 230%;
  font-family: 'Montserrat', sans-serif;
  font-size: 17px;
  letter-spacing: 1px;
  padding-top: 85px;
}

.usicoa-address {
  padding-top: 45px;
  line-height: 85%;
  text-transform: none;
  letter-spacing: 1px;
}

#usicoa .navbar-nav > li > a.on-page {
  font-size: 15px;
  text-decoration: none;
  border-top: 3px solid #ffffff;
  border-bottom: 3px solid #ffffff;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
}


/* USICOA bulletin styling */

.bulletin {
	width: 80%;
  background-color: #3e6d50;
  font-family: 'Muli', sans-serif;
  font-size: 14px;
  margin: auto;
  margin-top: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.bulletin,
.bulletin a,
.bulletin a:hover {
  color: #ffffff;
  font-weight: normal;
}

/* USICOA bulletin styling */

.home-bulletin {
	width: 80%;
  font-family: 'Muli', sans-serif;
  font-size: 14px;
  margin: auto;
  margin-top: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #333333;
  border: 2px solid green;
}

.home-bulletin a,
.home-bulletin a:hover {
  color: #023366;
  font-weight: normal;
}

/* Hides the reCAPTCHA badge that shows on the bottom right otherwise */
.grecaptcha-badge { 
    visibility: hidden;
}